=== examples/CMakeLists.txt ===
add_subdirectory(calculator)
add_subdirectory(declarative)
add_subdirectory(simple)
