## qt-at-spi 0.0~git20110628

=== debian/changelog ===
qt-at-spi (0.0~git20110628-0ubuntu1) oneiric; urgency=low

  * New upstream snapshot

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 28 Jun 2011 11:43:21 +0200

qt-at-spi (0.0~git20110623dfsg-0ubuntu1) oneiric; urgency=low

  * New upstream snapshot
  * debian/control:
    - build-dep on libatspi2.0-dev
  * debian/copyright:
    - fix licensing and adapt to DEP-5

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 14 Jun 2011 13:07:36 +0200

qt-at-spi (0.0~git20110328-0ubuntu1~ppa1) natty; urgency=low

  * New upstream snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Mar 2011 18:13:01 +0100

qt-at-spi (0.0~git20110321-0ubuntu1~ppa1) natty; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Mar 2011 12:04:20 +0000
