=== debian/control ===
Source: qt-at-spi
Priority: optional
Section: misc
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.3),
               libqt4-dev,
               libatspi2.0-dev
Standards-Version: 3.9.2

Package: qt-at-spi
Section: misc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: accessibility plugin for Qt
 A plugin to export Qt widgets over AT-SPI2.  This allows them
 to be read by accessibility tools such as the Orca screen reader.
