## qt-at-spi 0.2.0+git20120411

=== debian/changelog ===
qt-at-spi (0.2.0+git20120411-0ubuntu1) precise; urgency=low

  * New upstream bugfix snapshot
    - QSpiRect -> QRect and fix CharacterExtents
    - Make application a child of the main atspi adaptor.
    - Only send key events when there's a listener.
    - Fix double delete in getWindow.
    - Return null path when asked for invalid child or parent.
    - Do not return null path for application.
    - Add state transient for list/tree items to fix caching issues
    - end focus changes also when listening to state changes in objects
    - Return indexOfChild 0-based.
    - Fix GetRowAtIndex and Column
    - When invisible we can also say not showing.
  * debian/docs: Add Changelog file

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 12 Apr 2012 10:56:50 +1000

qt-at-spi (0.2.0-0ubuntu1) precise; urgency=low

  * New upstream bugfix release
    - Fix introspection of root accessible.
    - Use plastique style in test.
    - Remove useless debug output.
    - Improve shortcut handling.
    - Not every line edit is a password one.
    - Sent the right text for text insert/delete events.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 15 Mar 2012 09:10:17 +1100

qt-at-spi (0.1.1+20120306-0ubuntu1) precise; urgency=low

  * New upstream bugfix snapshot (LP: #947641)
    - Fix broken menu accessibility
    - Set proper role for password line edits
    - Emit selection changed signals
    - Implement accessible actions

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 08 Mar 2012 09:34:05 +1100

qt-at-spi (0.1.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Update debian/compat: bump to 8.
  * Update debian/control:
    - bump debhelper build dependency to 8.1.3~.
    - bump libqt4-dev build dependency to 4:4.8.0.

 -- Fathi Boudra <fabo@debian.org>  Mon, 09 Jan 2012 10:06:59 +0200

qt-at-spi (0.0~git20110628-0ubuntu2) precise; urgency=low

  * Build for multi-arch
  * debian/copyright: Add extra text about debian packaging license

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 11 Nov 2011 14:00:22 +1100
