=== debian/control ===
Source: qt-at-spi
Priority: optional
Section: misc
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.1.3~), libatspi2.0-dev, libqt4-dev (>= 4:4.8.0)
Standards-Version: 3.9.2

Package: qt-at-spi
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: accessibility plugin for Qt
 A plugin to export Qt widgets over AT-SPI2. This allows them to be read by
 accessibility tools such as the Orca screen reader.
