## qt-at-spi 0.3.1

=== debian/changelog ===
qt-at-spi (0.3.1-4fakesync1) saucy-proposed; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #1198089).

 -- Oussama Bounaim <o.bounaim@gmail.com>  Fri, 05 Jul 2013 15:20:26 +0200

qt-at-spi (0.3.1-4) unstable; urgency=low

  * patches/werror: New patch to drop use of -Werror (Closes: #701343).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Jun 2013 23:54:58 +0200

qt-at-spi (0.3.1-3) unstable; urgency=low

  * Split out API documentation into new qt-at-spi-doc package. This should
    permit qt-at-spi to be really multi-arch-installable (Closes: #689403).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 04 Oct 2012 02:04:59 +0200

qt-at-spi (0.3.1-2) unstable; urgency=low

  [ Luke Yelavich ]
  * Declare multi-arch support, so the bridge can be used for 32bit
    applications.

  [ Samuel Thibault ]
  * rules: Disable bindnow hardening, it completely breaks loading the whole
    bridge (Closes: #688988).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Oct 2012 01:41:13 +0200

qt-at-spi (0.3.1-1) unstable; urgency=low

  [ Luke Yelavich ]
  * Initial release (Closes: #629870)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Jun 2012 23:02:24 +0200
