=== debian/control ===
Source: qt-at-spi
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Luke Yelavich <luke.yelavich@canonical.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7.3), libqt4-dev (>= 4:4.8~), libatspi2.0-dev, hardening-wrapper, qt4-dev-tools
Standards-Version: 3.9.3
Section: misc

Package: qt-at-spi
Section: misc
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: at-spi accessibility plugin for Qt
 A plugin to export Qt widgets over AT-SPI2.  This allows them
 to be read by accessibility tools such as the Orca screen reader.

Package: qt-at-spi-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Replaces: qt-at-spi
Description: at-spi accessibility plugin for Qt - Documentation
 A plugin to export Qt widgets over AT-SPI2.  This allows them
 to be read by accessibility tools such as the Orca screen reader.
 .
 This package contains the API documentation.
