=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_HARDENING=1
export DEB_BUILD_HARDENING_BINDNOW=0

%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build
	cd doc ; qdoc3 qatspi.qdocconf
