=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: qt-at-spi
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Luke Yelavich <luke.yelavich@canonical.com>, Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 7.3), libqt4-dev (>= 4:4.8~), libatspi2.0-dev, hardening-wrapper, qt4-dev-tools
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.3), libqt4-dev (>= 4:4.8~), libatspi2.0-dev, qt4-dev-tools, cmake, kdelibs5-dev, xvfb, dbus, at-spi2-core
+Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/qt-at-spi.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/qt-at-spi.git
+Standards-Version: 4.2.0
 Section: misc
 
 Package: qt-at-spi
@@ -20,6 +21,7 @@
 Package: qt-at-spi-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: qt-at-spi
 Description: at-spi accessibility plugin for Qt - Documentation
