=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-bindnow

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# disable debug and warnings by default, use DEB_BUILD_OPTIONS to enable them
# back
CXXFLAGS ?=
ifeq (,$(filter debug,$(DEB_BUILD_OPTIONS)))
CXXFLAGS += -DQT_NO_DEBUG_STREAM -DQT_NO_WARNING_OUTPUT
endif
export CXXFLAGS

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- -DLIB_SUFFIX=/$(DEB_HOST_MULTIARCH)

override_dh_auto_build:
	dh_auto_build
	cd doc ; qdoc3 qatspi.qdocconf

override_dh_auto_clean:
	dh_auto_clean
	rm -fr doc/html
	rm -f examples/tabbar/simple
	rm -f examples/tabbar/tabbar

override_dh_auto_test:
	-xvfb-run dbus-run-session -- dh_auto_test
